Главная » Новости » 2010 » 07 » 08 8 июля 2010

Canon удалось исправить ошибку видеосъемки в камерах EOS-1D Mark IV и EOS 550D

Компания Canon опубликовала новые версии встроенного программного обеспечения для цифровых зеркальных камер EOS-1D Mark IV и EOS 550D. Владельцы этих изделий могут загрузить новые «прошивки» с сайта компании и установить их самостоятельно.

Новая версия встроенного ПО для EOS-1D Mark IV и EOS 550D получила номер 1.0.8. В этой версии устранен «феномен, который заключался в неожиданном изменении установленной диафрагмы во время видеосъемки в ручном режиме экспозиции с применением некоторых объективов Canon». В частности, с этой проблемой столкнулись пользователи, пытавшиеся снимать видео, используя объективы для макросъемки.

Кроме того, у производителя дошли руки исправить ошибки в написании некоторых слов во французском и испанском вариантах меню камеры EOS-1D Mark IV, выпущенной в октябре прошлого года.

Новая версия предназначена для камер с предыдущими версиями встроенного ПО. В случае EOS-1D Mark IV после обновления вернуться к предыдущим версиям будет невозможно, предупреждает производитель.

Источник: Canon, Canon

Оценить новость

Не работают комментарии или голосования? Читайте как почистить куки



ОПРОС Micromax

С какой периодичностью вы меняете смартфоны?
июль
Пн
Вт
Ср
Чт
Пт
Сб
Вс
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31
2010

Нашли ошибку на сайте? Выделите текст и нажмите Shift+Enter

Код для блога бета

Выделите HTML-код в поле, скопируйте его в буфер и вставьте в свой блог.